prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
gconf_serverdir=${exec_prefix}/libexec
krb5includedir=
sslincludedir=-I/usr/include
      
 
 
Name: tn5250
Description: 5250 Terminal Emulator.
Version: 0.17.3
Libs: -L${libdir} -l5250 -lssl -lcrypto -lncurses 
Cflags: -I${includedir} ${krb5includedir} ${sslincludedir}
